<!doctype html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Reservia</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
    <script src="https://kit.fontawesome.com/7b3430dfc0.js" crossorigin="anonymous"></script>
  </head>
  <body>
    <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <div class="retrait">
   <header>
     <nav class="containermenudesktop">
      <a href="#" class="logo"><img src=images/Reservia@3x.png alt="logo"></a>
      <ul class="menudesktop">
        <li><a class="menu" href="#hebergements">Hébergements</a></li>
        <li><a class="menu" href="#activites">Activités</a></li>
        <li><a class="inscrire" href="#">S'inscrire</a></li>
      </ul>
    </nav>
    <div class="containermenuresponsive">
      <nav>
      <ul class="menuresponsive">
        <li><a class="menu" href="#hebergements">Hébergements</a></li>
        <li><a class="menu" href="#activites">Activités</a></li>
      </ul>
      </nav>
      <a href="#" class="logo"><img src=images/Reservia@3x.png alt="logo"></a>
      <a class="inscrire" href="#">S'inscrire</a>      
    </div>
    <h1>Trouvez votre hébergement pour des vacances de rêve</h1>
    <h2>En plein centre-ville ou en pleine nature</h2>
   </header>
   <div class="recherche">
     <i class="fas fa-map-marker-alt"></i>
     <input type="search" id="site-search" name="q"
       aria-label="rechercher sur le site" placeholder="Marseille, France" spellcheck="true">
       <!-- arial-label sur input pour raisons d'accessibilité - ce qui va être lu par l'ordinateur à voic haute -->
     <button class="btndesktop">Rechercher</button>
     <button class="btnresponsive"><i class="fas fa-search"></i></button>
   </div>
   <!-- SECTION FILTRES -->
   <div id="filtres">
     <span class="filtresmention">Filtres</span>
     <div class="detailsfiltres">
     <a href="#">
       <span><i class="fas fa-money-bill-wave"></i></span>
       <span class="mention">Economique</span>
     </a>
     <a href="#">
      <span><i class="fas fa-child"></i></span>
      <span class="mention">Familial</span>
    </a>
    <a href="#">
      <span><i class="fas fa-heart"></i></span>
      <span class="mention">Romantique</span>
    </a>
    <a href="#">
      <span><i class="fas fa-dog"></i></span>
      <span class="mention">Animaux autorisés</span>
    </a>
  </div>
    </div>
   <div class="blocinfo">
   <!-- insérer icone i -->
   <span><i id="info" class="fas fa-info"></i></span>
   <span class="txtmention">Plus de 500 logements sont disponibles dans cette ville</span>
  </div>
<div class="hebergementsetpopulaires">
   <!-- SECTION HEBERGEMENTS -->
    <section id="hebergements">
    <h3>Hébergements à Marseille</h3>
  <div class="vignetteshebergements">
    <a href="#" class="container">
    <img src="images/1.jpg" alt="hotel cannebiere">
    <div class="descriptionhebergements">
    <h4>Auberge la Cannebière</h4>
    <p>Nuit à partir de 25&euro;</p>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star grey"></i>
    </div>
  </a>
  <a href="#" class="container">
    <img src="images/2.jpg" alt="hotel port">
    <div class="descriptionhebergements">
    <h4>Hôtel du port</h4>
    <p>Nuit à partir de 52&euro;</p>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    </div>
  </a>
  <a href="#" class="container">
    <img src="images/3.jpg" alt="hotel mouettes">
    <div class="descriptionhebergements">
    <h4>Hôtel Les mouettes</h4>
    <p>Nuit à partir de 76&euro;</p>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star grey"></i>
    </div>
  </a>
  <a href="#" class="container">
    <img src="images/4.jpg" alt="hotel mer">
    <div class="descriptionhebergements">
    <h4>Hôtel de la mer</h4>
    <p>Nuit à partir de 46&euro;</p>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star grey"></i>
    <i class="fas fa-star grey"></i>
    </div>
  </a>
  <a href="#" class="container">
    <img src="images/5.jpg" alt="hotel panier">
    <div class="descriptionhebergements">
    <h4>Hôtel Le Panier</h4>
    <p>Nuit à partir de 23&euro;</p>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star grey"></i>
    </div>
  </a>
  <a href="#" class="container">
    <img src="images/6.jpg" alt="hotel amina">
    <div class="descriptionhebergements">
    <h4>Hôtel chez Amina</h4>
    <p>Nuit à partir de 96&euro;</p>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    <i class="fas fa-star"></i>
    </div>
  </a>
  </div>
  <a href="#" class="details">Afficher plus</a>
  </section>

  <!-- SECTION POPULAIRES -->
  <section id="populaires">
    <div class="entete_icone">
    <h3>Les plus populaires</h3>
    <i class="growthicon fas fa-chart-line"></i>
  </div>
    <div class="vignettespopulaires">
    <a href="#" class="container">
    <img src="images/7.jpg" alt="hotel soleil matin">
    <div class="descriptionpopulaires">
      <h4>Hôtel le soleil du matin</h4>
      <p>Nuit à partir de 128&euro;</p>
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      </div>
    </a>
    <a href="#" class="container">
      <img src="images/8.jpg" alt="chambres hotes coeur eau">
      <div class="descriptionpopulaires">
      <h4>Au coeur de l'eau Chambres d'hôtes</h4>
      <p class="alignementresponsive">Nuit à partir de 71&euro;</p>
      <div class="stars">
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      <i class="fas fa-star grey"></i>
    </div>
    </div>
  </a>
    <a href="#" class="container">
      <img src="images/9.jpg" alt="hotel tout blanc tout bleu">
      <div class="descriptionpopulaires">
      <h4>Hôtel Tout bleu et Blanc</h4>
      <p>Nuit à partir de 68&euro;</p>
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      <i class="fas fa-star"></i>
      <i class="fas fa-star grey"></i>
    </div>
    </a>
  </div>
  </section>
</div>

  <!-- SECTION ACTIVITES -->
  <section id="activites">
    <h3>Activités à Marseille</h3>
    <div class="vignettesactivites">
    <a href="#" class="container big">
    <img src="images/dixmini.jpg" alt="vieux port">
    <div class="bloctexte">
    <h4 class="descriptionactivites">Vieux Port</h4>
    </div></a>
    <div class="bloccolumn">
    <a href="#" class="small">
    <img src="images/onzemini.jpg" alt="fort pomegues">
    <div class="bloctexte">
    <h4 class="descriptionactivites">Fort de Pomègues</h4>
    </div></a>
    <a href="#" class="small">
      <img src="images/douzemini.jpg" alt="iles frioul">
      <div class="bloctexte">
      <h4 class="descriptionactivites">Iles du Frioul</h4>
      </div></a>
    </div>
    <a href="#" class="container big">
      <img src="images/treizemini.jpg" alt="parc calanques">
      <div class="bloctexte">
      <h4 class="descriptionactivites">Parc national des Calanques</h4>
      </div></a>
    <div class="bloccolumn">
    <a href="#" class="small">
      <img src="images/quatorzemini.jpg" alt="notre dame de la garde">
      <div class="bloctexte"><h4 class="descriptionactivites">Notre-Dame-de-la-Garde</h4></div></a>
    <a href="#" class="small">
      <img src="images/quinzemini.jpg" alt="parc longchamp"> 
      <div class="bloctexte"><h4 class="descriptionactivites">Parc Longchamp</h4></div></a>
  </div>
  </div>
  </section>
</div>
   <footer>
     <section>
       <h4>A propos</h4>
       <p>Fonctionnement du site</p>
       <p>Conditions générales de vente</p>
       <p>Données et confidentalité</p>
     </section>

     <section>
       <h4>Nos hébergements</h4>
       <p>Charte qualité</p>
       <p>Soumettre votre hôtel</p>
     </section>

     <section>
       <h4>Assistance</h4>
       <p>Centre d'aide</p>
       <p>Nous contacter</p>
     </section>
    </footer>
  </body>
</html>
